Subject: Re: Invoice 1876633
From: "LLPS Customer Service" <[email-masked]>
To: "RI, Temple TX FOM \(F\)" <[email-masked]>
Date: Thu, 23 Oct 2014 11:45:24 -0400

Hello.
I just sent a copy of the invoice.  If you prefer, you may submit payments for both with 1 check.  Please just make sure the bottom portion of the invoices come in with the check so that you get proper credit.  Please let me know if you have any further questions.
Thank you,
Michael B
LLPS

From: RI, Temple TX FOM (F) 
Sent: Thursday, October 23, 2014 11:36 AM
To: LLPS Customer Service 
Subject: RE: Invoice 1876633

Can you send me the invoice please.

Juan Camacho

Residence Inn by Marriott Temple

Assistant General Manager | Central Region

Hotel: 254.773.8400

Fax:  254.773.8405 

Email: [email-masked]

www.marriott.com/tplri

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, October 23, 2014 9:03 AM
To: RI, Temple TX FOM (F)
Subject: Re: Invoice 1876633

Hello.

We can send a separate invoice for the Spanish set.  Since the English has already been processed and mailed, the additional set cannot be added.  Let me know if you would like me to process an order for the Spanish set.

Thank you,
Michael B
LLPS

From: RI, Temple TX FOM (F) 

Sent: Thursday, October 23, 2014 9:57 AM

To: Labor Law Poster Service 

Subject: RE: Invoice 1876633

I need the Spanish version as well and can I get a new invoice sent .

Thank You

Juan Camacho
Residence Inn by Marriott Temple
Assistant General Manager | Central Region
Hotel: 254.773.8400
Fax:  254.773.8405 
Email: [email-masked]
 
www.marriott.com/tplri

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Friday, October 17, 2014 10:10 AM
To: RI, Temple TX FOM (F)
Subject: Invoice 1876633

        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 788